﻿@charset "utf-8";
Body {background-image: url(lz.jpg);}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:360px}/*flash动画*/
#msgbox{width:950px;height:524px;background:url(lyb_01.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 14px "微软雅黑", "宋体", Arial;color:#fff;line-height:24px;text-indent:0em}
.text1{font:400 14px "微软雅黑", "宋体", Arial;color:#eed793;line-height:24px;text-indent:0em}

.color{color:#e8cdb8}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(images_08.jpg)}
#apDiv9 {width:950px;height:130px;background-image: url(images_09.jpg)}
#apDiv10 {width:950px;height:130px;background-image: url(images_10.jpg)}
#apDiv11 {width:950px;height:130px;background-image: url(images_11.jpg)}
#apDiv12 {width:950px;height:117px;background-image: url(images_12.jpg)}
#apDiv13 {width:390px;height:200px;background-image: url(images_13.jpg); padding:0px 510px 0px 50px;}
#apDiv14 {width:950px;height:142px;background-image: url(images_14.jpg)}
#apDiv15 {width:440px;height:260px;background-image: url(images_15.jpg); padding:0px 30px 0px 480px;}
#apDiv16 {width:950px;height:130px;background-image: url(images_16.jpg)}
#apDiv17 {width:950px;height:130px;background-image: url(images_17.jpg)}
#apDiv18 {width:950px;height:130px;background-image: url(images_18.jpg)}
#apDiv19 {width:950px;height:130px;background-image: url(images_19.jpg)}
#apDiv20 {width:950px;height:165px;background-image: url(images_20.jpg)}
#apDiv21 {width:845px;height:200px;background-image: url(images_21.jpg); padding:0px 52px 0px 53px;}
#apDiv22 {width:950px;height:183px;background-image: url(images_22.jpg)}
#apDiv23 {width:950px;height:201px;background-image: url(images_23.jpg)}
#apDiv27 {width:950px;height:121px;background-image: url(images_27.jpg)}
#apDiv28 {width:950px;height:130px;background-image: url(images_28.jpg)}
#apDiv29 {width:950px;height:168px;background-image: url(images_29.jpg)}
#apDiv30 {width:830px;height:130px;background-image: url(images_30.jpg); padding:0px 60px 0px 60px;}
#apDiv31 {width:950px;height:130px;background-image: url(images_31.jpg)}
#apDiv32 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv33 {width:950px;height:130px;background-image: url(images_33.jpg)}
#apDiv34 {width:950px;height:130px;background-image: url(images_34.jpg)}
#apDiv35 {width:950px;height:130px;background-image: url(images_35.jpg)}
#apDiv36 {width:950px;height:130px;background-image: url(images_36.jpg)}
#apDiv37 {width:950px;height:130px;background-image: url(images_37.jpg)}
#apDiv38 {width:950px;height:130px;background-image: url(images_38.jpg)}
#apDiv39 {width:950px;height:130px;background-image: url(images_39.jpg)}
#apDiv40 {width:950px;height:130px;background-image: url(images_40.jpg)}
#apDiv41 {width:950px;height:130px;background-image: url(images_41.jpg)}
#apDiv42 {width:950px;height:130px;background-image: url(images_42.jpg)}
#apDiv43 {width:950px;height:166px;background-image: url(images_43.jpg)}
#apDiv44 {width:845px;height:180px;background-image: url(images_44.jpg); padding:0px 52px 0px 53px;}
#apDiv45 {width:950px;height:116px;background-image: url(images_45.jpg)}
#apDiv46 {width:495px;height:208px;background-image: url(images_46.jpg); padding:0px 150px 0px 305px;}
#apDiv47 {width:505px;height:176px;background-image: url(images_47.jpg); padding:0px 140px 0px 305px;}
#apDiv48 {width:515px;height:130px;background-image: url(images_48.jpg); padding:0px 130px 0px 305px;}
#apDiv49 {width:950px;height:130px;background-image: url(images_49.jpg)}
#apDiv50 {width:950px;height:130px;background-image: url(images_50.jpg)}
#apDiv51 {width:950px;height:130px;background-image: url(images_51.jpg)}
#apDiv52 {width:950px;height:130px;background-image: url(images_52.jpg)}
#apDiv53 {width:950px;height:130px;background-image: url(images_53.jpg)}
#apDiv54 {width:950px;height:217px;background-image: url(images_54.jpg)}
#apDiv55 {width:845px;height:180px;background-image: url(images_55.jpg); padding:0px 52px 0px 53px;}
#apDiv56 {width:950px;height:122px;background-image: url(images_56.jpg)}
